<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Service_Order_R2R">
</Property><Property Name="Solution File" Value="C:\Service_Order_R2R\Service_Order_R2R\Service_Order_R2R.sln">
</Property><Property Name="Date" Value="Wednesday, January 18, 2012">
</Property><Property Name="Time" Value="8:32 AM">
</Property></Properties><Event ErrorLevel="0" Project="Service_Order_R2R" Source="Service_Order_R2R\Service_Order_R2R.vbproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Service_Order_R2R" Source="Service_Order_R2R\Service_Order_R2R.vbproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Service_Order_R2R.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Service_Order_R2R.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Service_Order_R2R" Source="Service_Order_R2R\Service_Order_R2R.vbproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>